package com.qnfhq.modules.c2c.enums;

/**
 * C2C商户状态
 */
public enum MerchantStatusEnum {

    PENDING(0,"审核中"),
    PASS(1,"通过"),
    NOPASS(-1,"不通过"),
    CLOSE(-2,"注销"),
    LOCK(2,"锁定");

    private Integer code;

    private String desc;

    public Integer getCode()
    {
        return code;
    }

    public String getDesc()
    {
        return desc;
    }

    MerchantStatusEnum(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }
}
